[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Build problem for EPEL-4



On 21.05.2007 22:40, Tanguy Eric wrote:
> Le lundi 21 mai 2007 à 20:37 +0200, Tanguy Eric a écrit :
>> I tried to build some packages for EL-4 and all fail due to the same
>> error : 
>> http://buildsys.fedoraproject.org/logs/fedora-4-epel/33515-ushare-0.9.7-2.el4/ppc/root.log
>>
> Someone could help me to understand why i have this building error with
> plague or epel4 : 
> Executing /usr/sbin/mock-helper yum
> --installroot /var/lib/mock/fedora-4-ppc-epel-a343a52ceeb20dafb214d3b08f12dfa5dbc09a17/root install buildsys-build
> http://buildsys.fedoraproject.org/plague-results/fedora-4-epel/rpmdevtools-5.3-1.fc5.noarch.rpm: [Errno 14] HTTP Error 404: Date: Mon, 21 May 2007 20:37:12 GMT
> Server: Apache/2.0.52
> Content-Length: 342
> Connection: close
> Content-Type: text/html; charset=iso-8859-1
> 
> Trying other mirror.
> Error: failure: rpmdevtools-5.3-1.fc5.noarch.rpm from local: [Errno 256] No more mirrors to try.
> Cleaning up...
> 
> The problem come from me or the system ?

No, doesn't look like it.

>From a *quick* look is seems to me like rpmdevtools was pushed to the
repo and deleted from the needsign repo without the needsign repodata
being regenerated.

Seems someone rebuild that metadata in the past hours. Try again.

CU
thl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]